.img-responsive {
	width: 100%;
	height: auto;
}

.testimonials .text-right {
text-align: right;
font-weight: bold;
}

  .demo-card-header-pic .card-header {
    height: 40vw;
    background-size: cover;
    background-position: center;
  }
.page {
    background: #f8f8f8;
}


.navbar, .subnavbar, .toolbar {
    background: #8a9d81;
}

i.icon.icon-bars {
    width: 32px;
    height: 32px;
}

.navbar .center, .subnavbar .center {
    padding-top: 10px;
 }

.center {
	text-align: center !important;
}

 .home .card-footer {
    min-height: 25px;
    padding: 4px;
        color: #294a29;
        display: block;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #8a9d81;
}

#pedi-one.card {
background: #265b14 !important;
}

#pedi-two.card {
background: #5d1728 !important;
}

#pedi-three.card {
background: #0d1f56 !important;
}


#pedi-one .card-header, 
#pedi-two .card-header,
#pedi-three .card-header {
    color: #cbb247;
    font-weight: 800;
    font-size: 24px;
}


#pedi-one .card-content-inner,
#pedi-two .card-content-inner,
#pedi-three .card-content-inner {
    font-size: 15px;
    color: #fff;
}


#pedi-one.card ul li,
#pedi-two.card ul li,
#pedi-three.card ul li {
	padding: 4px 0;
}


#mentoring.card {
    background-color: #dccb83;
}


.blog .card-content img {
  float: left;
    margin-right: 10px;
}

.testimonials {
 background: url(../images/bgbutton_redtexture_960x540r150.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.blog .card-content-inner h3 {
    font-size: 20px;
    margin-top: 0;
    font-weight: 900;
    color: #4d0013;
}

.page {
    background: url(../images/bg-body.jpg) top center repeat #222222;
}

.navbar {
       box-shadow: 0px 1px 3px 0 rgba(0, 0, 0, 0.26);
    z-index: 99;
}
